Saludos y bienvenidas

Compatibilidad SCORM y Moodle

 
RUBARNES
Compatibilidad SCORM y Moodle
 
Buenas noches Srs.

Motivado por la necesidad de aprender y acreditar los conocimientos adquiridos para el dominio de la plataforma, me adiero al foro.

Uno de los puntos que me tiene pendiente es el uso y compatibilidad de SCORM 2004 y sus anteriores versiones sobre moodle. Aparentemente el player integrado no tiene Full compatibilidad con SCORM por lo que me veo en la necesidad de estudiar respecto a la xAPI.

Encuentro comentarios en el foro, que sugieren hacer uso de módulos de terceros apuntando a servicios CLOUD.

¿Existe manera de actualizar el player integrado en moodle para no hacer uso de otros mecanismos?

¿Existe algún plugin que permita generar SCORM internamente desde moodle, con funciones similares a EXELEARNING, HOT POTATOES, STORYLINE, ADOBE CAPTIVATE?

Mi necesidad es desarrollar paquetes SCORM de alta calidad, interactivos y compatibles con moodle.

Por favor agradeceré sugerencias.

Saludos desde Lima - Perú
Atte.
R. Ubarnes.
rubarnes@hotmail.com
 
Promedio de calificaciones: -
Imagen de Ivan Martínez Rojas
Re: Compatibilidad SCORM y Moodle
 

Para determinar si la configuración con SCORM 2004 es correcta y se está haciendo bien la comunicación, les sugiero descargar el probador de SCORM 2004 aquí https://www.subitus.com/blog/probador-scorm-2004-gratis-configura-tu-lms/


Saludos.

 
Promedio de calificaciones:Útil (1)